Name:          xkill
Version:       1.0.6
Release:       1mamba
Summary:       xkill application to kill a client by its X resource
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/xkill-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXmu-devel
## AUTOBUILDREQ-END

%description
xkill is a utility for forcing the X server to close connections to clients. 
This program is very dangerous, but is useful for aborting programs that have displayed undesired windows on a user's screen.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%attr(755,root,root) %{_bindir}/xkill
%{_mandir}/man?/*
%doc COPYING

%changelog
* Sat Nov 26 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.6-1mamba
- update to 1.0.6

* Fri Sep 14 2018 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Tue Sep 10 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Sun Feb 27 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.3-1mamba
- package created by autospec
